Bug 1239920 - rubygem-icalendar: FTBFS in rawhide
rubygem-icalendar: FTBFS in rawhide
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rubygem-icalendar (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F23FTBFS
  Show dependency treegraph
 
Reported: 2015-07-05 17:19 EDT by Dennis Gilmore
Modified: 2016-12-20 09:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:09:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (15.32 KB, text/plain)
2015-07-05 17:19 EDT, Dennis Gilmore
no flags Details
root.log (70.72 KB, text/plain)
2015-07-05 17:19 EDT, Dennis Gilmore
no flags Details
state.log (661 bytes, text/plain)
2015-07-05 17:19 EDT, Dennis Gilmore
no flags Details

  None (edit)
Description Dennis Gilmore 2015-07-05 17:19:23 EDT
Your package rubygem-icalendar failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10150625

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild
Comment 1 Dennis Gilmore 2015-07-05 17:19:23 EDT
Created attachment 1048075 [details]
build.log
Comment 2 Dennis Gilmore 2015-07-05 17:19:24 EDT
Created attachment 1048076 [details]
root.log
Comment 3 Dennis Gilmore 2015-07-05 17:19:24 EDT
Created attachment 1048077 [details]
state.log
Comment 4 Jan Kurik 2015-07-15 09:28:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23
Comment 5 Fedora Admin XMLRPC Client 2015-07-28 14:34:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora End Of Life 2016-11-24 07:07:23 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2016-12-20 09:09:35 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.